* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    /*root font size*/
    font-size: 12px; /* 1rem = 12px */
}

audio {
    margin: 1rem 0;
    width: 100%;
}

body {
    margin: 0;
    padding: 4vw 1rem;
    color: #111111;
    font-size: 1.4rem;
    line-height: 1.4;
    font-family: 'Duru Sans', sans-serif;
}

p {
    margin: 0; /* browser reset */
}

a:link, a:visited { /* static */
    text-decoration: none;
    border-bottom: 1px solid;
    padding-bottom: 0.1rem;
    color: #000;
    font-family: 'Inconsolata', sans-serif;
}

/* user interaction a links-behaviour */
a:link:hover, a:visited:hover {
    border: none;
}

a:focus, a:active {
    color: #111111;
}

p a:last-child:before {
    content: '\2191'; /* arrow down-right */
}

h1 {
    margin: 0;
    font-size: 1.4rem;
    text-transform: uppercase;
    margin-bottom: 4rem;
    font-family: 'Inconsolata', sans-serif;

}

h2 {
    font-size: 1.4rem;
    margin: 0 0 0.125rem 0;
    font-family: 'Duru Sans', sans-serif; 
}

hr {
    border-width: 0;
    border-bottom: 2px solid #111111;
    margin-bottom: 3rem;
}

main {
    margin: 0 auto;
    max-width: 50rem;
}

section {
    margin: 0 0 4rem 0;
}

article {
    margin: 0 0 3rem 0;
}

nav a:link, nav a:visited {
    color: #111111;
}

i {
    display: block;
    font-size: 1.2rem;
    font-style: italic;
    margin-left: 4rem;
    margin: 1rem 0 1rem 1rem;
    max-width: 77%;
}
